<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Frameset//EN""http://www.w3.org/TR/REC-html40/frameset.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc on Tue Jan 11 10:54:18 PST 2005 -->
<TITLE>
: Package org.eclipse.wst.rdb.internal.models.sql.tables
</TITLE>
<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../../../stylesheet.css" TITLE="Style">
</HEAD>
<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/tables/package-summary.html" TARGET="classFrame">org.eclipse.wst.rdb.internal.models.sql.tables</A></FONT>
<TABLE BORDER="0" WIDTH="100%">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="BaseTable.html" TARGET="classFrame"><I>BaseTable</I></A>
<BR>
<A HREF="Column.html" TARGET="classFrame"><I>Column</I></A>
<BR>
<A HREF="DerivedTable.html" TARGET="classFrame"><I>DerivedTable</I></A>
<BR>
<A HREF="PersistentTable.html" TARGET="classFrame"><I>PersistentTable</I></A>
<BR>
<A HREF="SQLTablesFactory.html" TARGET="classFrame"><I>SQLTablesFactory</I></A>
<BR>
<A HREF="SQLTablesPackage.html" TARGET="classFrame"><I>SQLTablesPackage</I></A>
<BR>
<A HREF="Table.html" TARGET="classFrame"><I>Table</I></A>
<BR>
<A HREF="TemporaryTable.html" TARGET="classFrame"><I>TemporaryTable</I></A>
<BR>
<A HREF="Trigger.html" TARGET="classFrame"><I>Trigger</I></A>
<BR>
<A HREF="ViewTable.html" TARGET="classFrame"><I>ViewTable</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ActionGranularityType.html" TARGET="classFrame">ActionGranularityType</A>
<BR>
<A HREF="ActionTimeType.html" TARGET="classFrame">ActionTimeType</A>
<BR>
<A HREF="CheckType.html" TARGET="classFrame">CheckType</A>
<BR>
<A HREF="ReferenceType.html" TARGET="classFrame">ReferenceType</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
